Ext.ns('Nexts.grid', 'Nexts.grid.filter'); 

Nexts.grid.filter.StringFilter = Ext.extend(Ext.ux.grid.filter.StringFilter, {
	/** override **/
    getSerialArgs : function () {
		var args = { c: 'eq', sv: this.getValue()};
		return args;
	}
});


